<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the XML Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the XML Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 23, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Some of the main operations for which the XML Editor is intended are explained in the following sections.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-XML-Documents_7439357.html" rel="nofollow">Open XML Documents</a>
                </li>
                <li>
                  <a href="Create-XML-Documents_7439359.html" rel="nofollow">Create XML Documents</a>
                </li>
                <li>
                  <a href="Associate-an-XML-Schema-and-Validating-XML-Files_7439361.html" rel="nofollow">Associate an XML Schema and Validating XML Files</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
